
Documentations - Tâche #20870

Scénario # 15696 (Terminé (Sprint)): Documenter le bonding sur EOLE 2.6.1

Reprendre des éléments de la présentation des J-EOLE

06/21/2017 10:48 AM - Joël Cuissinat

Status: Fermé Start date: 06/21/2017

Priority: Normal Due date:  

Assigned To: Daniel Dehennin % Done: 100%

Target version: sprint 2017 26-28 Equipe MENSR Estimated time: 1.00 hour

  Spent time: 0.50 hour

Description

Voir si il y a quelque chose à tirer de 

http://eole.ac-dijon.fr/presentations/2017%20juin/31-J-EOLE-2017-EOLE-2.6-Panorama-et-Nouveaut%c3%a9s.pdf

History

#1 - 07/06/2017 09:18 AM - Daniel Dehennin

- Status changed from Nouveau to En cours

#2 - 07/06/2017 09:18 AM - Daniel Dehennin

- Assigned To set to Daniel Dehennin

#3 - 07/06/2017 05:04 PM - Daniel Dehennin

- % Done changed from 0 to 100

- Remaining (hours) changed from 1.0 to 0.0

Nous avons refait les captures d’écrans

#4 - 07/07/2017 09:38 AM - Scrum Master

- Status changed from En cours to Fermé

Powered by TCPDF (www.tcpdf.org)

12/08/2022 1/1

http://eole.ac-dijon.fr/presentations/2017%20juin/31-J-EOLE-2017-EOLE-2.6-Panorama-et-Nouveaut%c3%a9s.pdf
http://www.tcpdf.org

